## r-cran-rnetcdf 1.6.2-3

=== debian/changelog ===
r-cran-rnetcdf (1.6.2-3-1) unstable; urgency=low

  [ Debian Science Maintainers ]
  *  New upstream release.

  [ Filippo Rusconi ]
  * copyright: include full text of the NCSA HDF5 license.
  * Upload (lopippo@debian.org).
  
 -- Filippo Rusconi <lopippo@debian.org>  Mon, 23 Jun 2014 13:15:30 +0200

r-cran-rnetcdf (1.6.2-2-1) unstable; urgency=low

  * New upstream release.

 -- Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>  Tue, 27 May 2014 11:02:06 +0200

r-cran-rnetcdf (1.6.1-2-1) unstable; urgency=low

  * Initial release. (Closes: #737533);
  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>  Mon, 10 Feb 2014 15:16:45 +0100
