## r-cran-rnetcdf 1.6.3

=== DESCRIPTION ===
Package: RNetCDF
Version: 1.6.3-1
Date: 2014-05-26
Title: R Interface to NetCDF Datasets
Author: Pavel Michna
Maintainer: Pavel Michna <michna@giub.unibe.ch>
Depends: R (>= 2.4.0)
SystemRequirements: netcdf (>= 3.6.0), udunits (>= 1.11.7) or udunits2
        (>= 2.1.22)
Description: This package provides an interface to Unidata's NetCDF
        library functions (version 3) and furthermore access to
        Unidata's UDUNITS calendar conversions. The routines and the
        documentation follow the NetCDF and UDUNITS C interface, so the
        corresponding manuals can be consulted for more detailed
        information.
License: GPL (>= 2)
URL: http://www.unidata.ucar.edu/packages/netcdf/
        http://www.unidata.ucar.edu/packages/udunits/
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-08-31 19:42:13
Packaged: 2014-08-31 17:41:33 UTC; ripley
