## r-cran-rnetcdf 1.6.3-1

=== debian/changelog ===
r-cran-rnetcdf (1.6.3-1-1build2) xenial; urgency=medium

  * No-change rebuild for netcdf transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 22:08:48 +0000

r-cran-rnetcdf (1.6.3-1-1build1) wily; urgency=medium

  * No-change rebuild for netcdf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Sep 2015 15:50:09 +0000

r-cran-rnetcdf (1.6.3-1-1) unstable; urgency=low

  [ Debian Science Maintainers ]
  * New upstream release.
  * Move debian/upstream to debian/upstream/metadata.
  * debian/copyright:
    - Swap first (Files: man/*) and second (Files: *) entry to
      avoid the unused-file-paragraph-in-dep5-copyright lintian warning.
    - Change license name from "NetCDF (MIT like)" to "NetCDF" and "NCSA HDF5"
      to "NCSA-HDF5" to avoid the space-in-std-shortname-in-dep5-copyright
      lintian warning.

  [ Filippo Rusconi ] <lopippo@debian.org>
  * Upload
  
 -- Filippo Rusconi <lopippo@debian.org>  Wed, 01 Oct 2014 09:23:58 +0200
