=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rnetcdf package
# Copyright 2014 by Sebastian Gibb <sgibb.debian@gmail.com>

DEB_DH_ALWAYS_EXCLUDE := LICENSE
DEB_DH_MD5SUMS_ARGS := --exclude=LICENSE
DEB_INSTALL_DOCS_ALL :=

include /usr/share/R/debian/r-cran.mk

get-orig-source:
	## download newest version from CRAN
	uscan --no-conf --force-download --no-symlink --destdir ../tarballs
