=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RNetCDF_([\d\.-]*).tar.gz
