## r-cran-rnetcdf 1.8-2

=== debian/changelog ===
r-cran-rnetcdf (1.8-2-1) unstable; urgency=low

  * Team upload

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/control:
    - set Standards-Version: 3.9.8.
    - use https:// in Vcs-Git and Vcs-Browser.
    - use secure canonical URL in Homepage.
    - set minimal r-base-dev version to 2.5.0.
  * debian/copyright: remove entry for inst/HDF5_COPYING because this file
    was removed upstream.
  * debian/patches: removed hardening patches.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4
  * update d/copyright
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 19:20:05 +0100
