=== debian/control ===
Source: r-cran-rnetcdf
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               libnetcdf-dev,
               libudunits2-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rnetcdf.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rnetcdf.git
Homepage: https://cran.r-project.org/package=RNetCDF

Package: r-cran-rnetcdf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package that provides an R interface to NetCDF datasets
 This package provides an R interface to Unidata's NetCDF library
 functions. NetCDF (network Common Data Form) is a set of interfaces
 for array-oriented data access. In addition to the interface to the
 NetCDF library functions, R interfaces are provided to access
 Unidata's UDUNITS calendar conversions.
