=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/RNetCDF_([\d\.-]*).tar.gz
