## r-cran-rnetcdf 1.9-1

=== debian/changelog ===
r-cran-rnetcdf (1.9-1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove unneeded get-orig-source target

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 16:39:46 +0200

r-cran-rnetcdf (1.9-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2017 16:47:39 +0200
