=== debian/control ===
Source: r-cran-rnetcdf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               libnetcdf-dev,
               libudunits2-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf.git
Homepage: https://cran.r-project.org/package=RNetCDF

Package: r-cran-rnetcdf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package that provides an R interface to NetCDF datasets
 This package provides an R interface to Unidata's NetCDF library
 functions. NetCDF (network Common Data Form) is a set of interfaces
 for array-oriented data access. In addition to the interface to the
 NetCDF library functions, R interfaces are provided to access
 Unidata's UDUNITS calendar conversions.
