## r-cran-rnetcdf 2.1-1

=== debian/changelog ===
r-cran-rnetcdf (2.1-1-1build1) focal; urgency=medium

  * No-change rebuild for netcdf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 18:02:18 +0100

r-cran-rnetcdf (2.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 14:18:25 +0100

r-cran-rnetcdf (2.0-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 11:02:28 +0200
