=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                libudunits2-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf.git
 Homepage: https://cran.r-project.org/package=RNetCDF
