=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                libudunits2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf.git
 Homepage: https://cran.r-project.org/package=RNetCDF
+Rules-Requires-Root: no
 
 Package: r-cran-rnetcdf
 Architecture: any
