## r-cran-rnetcdf 2.4

=== DESCRIPTION ===
Package: RNetCDF
Version: 2.4-2
Date: 2020-09-12
Title: Interface to 'NetCDF' Datasets
Authors@R: c(person("Pavel", "Michna", role = "aut",
                    email = "rnetcdf-devel@bluewin.ch"),
             person("Milton", "Woods", role = c("aut", "cre"),
                    email = "miltonjwoods@gmail.com"))
Depends: R (>= 3.0.0)
SystemRequirements: netcdf udunits-2
Suggests: bit64
Description: An interface to the 'NetCDF' file formats designed by Unidata
  for efficient storage of array-oriented scientific data and descriptions.
  Most capabilities of 'NetCDF' version 4 are supported. Optional conversions
  of time units are enabled by 'UDUNITS' version 2, also from Unidata.
License: GPL (>= 2) | file LICENSE
URL: https://github.com/mjwoods/RNetCDF
        https://www.unidata.ucar.edu/software/netcdf/
        https://www.unidata.ucar.edu/software/udunits/
BugReports: https://github.com/mjwoods/RNetCDF/issues
NeedsCompilation: yes
Packaged: 2020-09-12 01:56:30 UTC; mwoods
Author: Pavel Michna [aut],
  Milton Woods [aut, cre]
Maintainer: Milton Woods <miltonjwoods@gmail.com>
Repository: CRAN
Date/Publication: 2020-09-12 05:51:05 UTC
