## r-cran-rnetcdf 2.4-2

=== debian/changelog ===
r-cran-rnetcdf (2.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Remove broken lintian-override

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 08:55:29 +0200
