## r-cran-rnetcdf 2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RNetCDF
-Version: 2.4-2
-Date: 2020-09-12
+Version: 2.5-2
+Date: 2021-08-20
 Title: Interface to 'NetCDF' Datasets
 Authors@R: c(person("Pavel", "Michna", role = "aut",
                     email = "rnetcdf-devel@bluewin.ch"),
@@ -9,6 +9,7 @@
 Depends: R (>= 3.0.0)
 SystemRequirements: netcdf udunits-2
 Suggests: bit64
+Enhances: pbdMPI
 Description: An interface to the 'NetCDF' file formats designed by Unidata
   for efficient storage of array-oriented scientific data and descriptions.
   Most capabilities of 'NetCDF' version 4 are supported. Optional conversions
@@ -19,9 +20,9 @@
         https://www.unidata.ucar.edu/software/udunits/
 BugReports: https://github.com/mjwoods/RNetCDF/issues
 NeedsCompilation: yes
-Packaged: 2020-09-12 01:56:30 UTC; mwoods
+Packaged: 2021-08-20 08:07:16 UTC; mwoods
 Author: Pavel Michna [aut],
   Milton Woods [aut, cre]
 Maintainer: Milton Woods <miltonjwoods@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-09-12 05:51:05 UTC
+Date/Publication: 2021-08-20 09:00:02 UTC
