## r-cran-rnetcdf 2.5-2

=== debian/changelog ===
r-cran-rnetcdf (2.5-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 22:14:00 +0200
