## r-cran-rnetcdf 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RNetCDF
-Version: 2.5-2
-Date: 2021-08-20
+Version: 2.6-2
+Date: 2023-01-16
 Title: Interface to 'NetCDF' Datasets
 Authors@R: c(person("Pavel", "Michna", role = "aut",
                     email = "rnetcdf-devel@bluewin.ch"),
@@ -20,9 +20,9 @@
         https://www.unidata.ucar.edu/software/udunits/
 BugReports: https://github.com/mjwoods/RNetCDF/issues
 NeedsCompilation: yes
-Packaged: 2021-08-20 08:07:16 UTC; mwoods
+Packaged: 2023-01-17 03:05:48 UTC; mwoods
 Author: Pavel Michna [aut],
   Milton Woods [aut, cre]
 Maintainer: Milton Woods <miltonjwoods@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-08-20 09:00:02 UTC
+Date/Publication: 2023-01-17 04:40:06 UTC
