## r-cran-rnetcdf 2.6-1

=== debian/changelog ===
r-cran-rnetcdf (2.6-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 08:47:26 +0200
