=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-rnetcdf
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf.git
+Homepage: https://cran.r-project.org/package=RNetCDF
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
                libudunits2-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf.git
-Homepage: https://cran.r-project.org/package=RNetCDF
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rnetcdf
 Architecture: any
