## r-cran-rnetcdf 2.6-2

=== debian/changelog ===
r-cran-rnetcdf (2.6-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:17:28 +0100
