=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 override_dh_install:
 	dh_install
 	find debian -name LICENSE -delete
-
