## r-cran-rnetcdf 2.9

=== DESCRIPTION ===
Package: RNetCDF
Version: 2.9-1
Date: 2023-12-30
Title: Interface to 'NetCDF' Datasets
Authors@R: c(person("Pavel", "Michna", role = "aut",
                    email = "rnetcdf-devel@bluewin.ch"),
             person("Milton", "Woods", role = c("aut", "cre"),
                    email = "miltonjwoods@gmail.com"))
Depends: R (>= 3.0.0)
SystemRequirements: netcdf (>=4.1.3), udunits-2 (>=2.0.4)
Suggests: bit64, tools
Enhances: pbdMPI, Rmpi
Description: An interface to the 'NetCDF' file formats designed by Unidata
  for efficient storage of array-oriented scientific data and descriptions.
  Most capabilities of 'NetCDF' version 4 are supported. Optional conversions
  of time units are enabled by 'UDUNITS' version 2, also from Unidata.
License: GPL (>= 2) | file LICENSE
URL: https://github.com/mjwoods/RNetCDF
        https://www.unidata.ucar.edu/software/netcdf/
        https://www.unidata.ucar.edu/software/udunits/
BugReports: https://github.com/mjwoods/RNetCDF/issues
NeedsCompilation: yes
Packaged: 2023-12-30 02:02:20 UTC; mwoods
Author: Pavel Michna [aut],
  Milton Woods [aut, cre]
Maintainer: Milton Woods <miltonjwoods@gmail.com>
Repository: CRAN
Date/Publication: 2024-01-09 10:30:08 UTC
