## r-cran-rnetcdf 2.9-1

=== debian/changelog ===
r-cran-rnetcdf (2.9-1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:24:38 +1100

r-cran-rnetcdf (2.9-1-1build1) noble; urgency=high

  * No change rebuild against libnetcdf19t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:52:11 +0100

r-cran-rnetcdf (2.9-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:41:32 +0100

r-cran-rnetcdf (2.8-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 14:10:49 +0200
