## r-cran-rnetcdf 2.9-2

=== debian/changelog ===
r-cran-rnetcdf (2.9-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Mar 2025 14:02:23 +0900
