=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RNetCDF_([\d\.-]*).tar.gz
