=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-rnetcdf
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf.git
-Homepage: https://cran.r-project.org/package=RNetCDF
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libnetcdf-dev,
-               libudunits2-dev
-Testsuite: autopkgtest-pkg-r
+               libudunits2-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnetcdf.git
+Homepage: https://cran.r-project.org/package=RNetCDF
+Rules-Requires-Root: no
 
 Package: r-cran-rnetcdf
 Architecture: any
