=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
        r-cran-bit64
Restrictions: allow-stderr
